
Foreman - Feature #3019

API customized responses - specify fields and/or relationships(fields) to be included in response

09/04/2013 07:00 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1419667 Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/24/2014 12:07 PM - Joseph Magen

- Target version set to 1.8.3

#2 - 05/13/2014 12:47 PM - Joseph Magen

- Target version deleted (1.8.3)

#3 - 02/29/2016 07:18 AM - Ori Rabin

- Assignee deleted (Joseph Magen)

#4 - 02/29/2016 07:19 AM - Ori Rabin

- Status changed from Assigned to New

#5 - 02/20/2017 08:38 AM - Ivan Necas

- Target version set to 1.12.0

#6 - 02/21/2017 10:40 AM - Bryan Kearney

- Bugzilla link set to 1419667

#7 - 03/14/2017 07:08 AM - Ivan Necas

- Target version deleted (1.12.0)

#8 - 08/28/2017 07:01 AM - Tomáš Strachota

- Subject changed from API v2 customized responses - specify fields and/or relationships(fields) to be included in response to API customized

responses - specify fields and/or relationships(fields) to be included in response

Removing "v2" from the subject as it's not really sure which version it will be implemented in.
